<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				@@include('./template/member_aside.html')

				<div class="rightColumn">
					
					<p class="member_title">
						訂單資訊
						<span>親愛的 OOO 您好，您的訂單編號為：161208000786</span>
					</p>

					<div class="orderDetail clearfix">
						<ul>
							<li>
								<span>訂單日期</span>
								<span>2016.12.08</span>
							</li>
							<li>
								<span>處理狀態</span>
								<span class="text_blue">已出貨</span>
							</li>
							<li>
								<span>付款方式</span>
								<span>信用卡一次付清</span>
							</li>
							<li>
								<span>購買件數</span>
								<span>2</span>
							</li>
							<li>
								<span>轉帳帳號</span>
								<span>1999/01/01</span>
							</li>
							<li>
								<span>寄送地址</span>
								<span>新北市土城區中央路三段23號5F</span>
							</li>
							<li>
								<span>備註說明</span>
							</li>
						</ul>
						<ul>
							<li>
								<span>出貨日期</span>
								<span>2016.12.08</span>
							</li>
							<li>
								<span>出貨方式</span>
								<span>宅配</span>
							</li>
							<li>
								<span>訂單金額</span>
								<span>NT$1380元</span>
							</li>
							<li>
								<span>折扣金額</span>
								<span>-NT$10元</span>
							</li>
							<li>
								<span>運費</span>
								<span>NT$0元</span>
							</li>
							<li>
								<span class="text_red">應繳金額總計</span>
								<span class="text_red">NT$1380元</span>
							</li>
						</ul>
					</div>


					<p class="member_title">收件資料</p>

					<div class="orderDetail clearfix">
						<ul>
							<li>
								<span>收件人姓名</span>
								<span>林文武</span>
							</li>
							<li>
								<span>收件人電話</span>
								<span>0919663557</span>
							</li>
							<li>
								<span>收件人E-Mail</span>
								<span>gs01@gmail.com</span>
							</li>
							<li>
								<span>統一編號</span>
								<span>無（發票選擇開立電子式發票）</span>
							</li>
							<li>
								<span>備註說明</span>
							</li>
						</ul>
					</div>

					<p class="member_title">收件資料</p>

					<table class="pdTable member_order">
						<tr>
							<th>NO.</th>
							<th>商品編號</th>
							<th>品名</th>
							<th>單價</th>
							<th>數量</th>
							<th>小計</th>
						</tr>
						<tr>
							<td>1</td>
							<td>161130</td>
							<td>
								<p>義大利La Belle <<蘭陵世紀>> 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag">贈品：義大利La Belle天使絨舒眠被（不挑款）</span>
							</td>
							<td>5980</td>
							<td>1</td>
							<td>5980</td>
						</tr>
						<tr>
							<td>2</td>
							<td>166207</td>
							<td>
								<p>義大利La Belle 天使絨舒眠被</p>
								<span class="eventTag_gray">加購商品</span>
							</td>
							<td>7980</td>
							<td>1</td>
							<td>7980</td>
						</tr>
					</table>

					<div class="btnWrap">
						<a href="#" class="btn">查詢其他訂單資料</a>
					</div>



				</div>

			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			
    			


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>